oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
OrtpRtcpXrMediaCallbacks Struct Reference

## Data Fields
OrtpRtcpXrPlcCallback | plc
OrtpRtcpXrSignalLevelCallback | signal_level
OrtpRtcpXrNoiseLevelCallback | noise_level
OrtpRtcpXrAverageQualityIndicatorCallback | average_qi
OrtpRtcpXrAverageQualityIndicatorCallback | average_lq_qi
void * | userdata

The documentation for this struct was generated from the following file:

- include/ortp/rtpsession.h